.cke_widget_wrapper.cke_widget_wrapper_custom-figure:hover > .cke_widget_element {
	outline: 2px dashed #bbb;
}

.cke_widget_wrapper.cke_widget_wrapper_custom-figure2:hover > .cke_widget_element {
	outline: 2px dashed #bbb;
}

.cke_widget_wrapper.cke_widget_wrapper_exhibit:hover > .cke_widget_element {
	outline: 2px dashed #bbb;
}
.cke_widget_wrapper.cke_widget_wrapper_custom-figure:hover .cke_widget_editable {
    outline: 1px solid rgb(240, 241, 240);
    background: rgb(255, 255, 255);
}

.cke_widget_wrapper.cke_widget_wrapper_custom-figure2:hover .cke_widget_editable {
    outline: 1px solid rgb(240, 241, 240);
    background: rgb(255, 255, 255);
}

.cke_widget_wrapper.cke_widget_wrapper_exhibit:hover .cke_widget_editable {
    outline: 1px solid rgb(240, 241, 240);
    background: rgb(255, 255, 255);
}

.quark-editor-content
{
	counter-reset: fig-counter;
}

div.bodydiv.custom-figure, div.bodydiv.exhibit {
	width : 70%;
	margin-left:auto;
	margin-right : auto;
}

div.bodydiv.custom-figure .label, div.bodydiv.exhibit .label{
	display : block;
	font-size : smaller;
	font-weight : bold;
	clear: both;
}

.bodydiv.custom-figure .title, .bodydiv.custom-figure .desc{
	padding: 0px 2px;
}

.bodydiv.exhibit .title, .bodydiv.exhibit .desc{
	padding: 0px 2px;
}
.bodydiv.custom-figure .desc, .bodydiv.exhibit .desc {
	clear: both;
}
.custom-figure .first{
	float:left;
	max-width : 48%;
	margin:20px 2px;
	text-align : center;
}

.custom-figure div.p img, .custom-figure2 div.p img{
	cursor: pointer;
}

.custom-figure div.p img:hover, .custom-figure2 div.p img:hover {
  opacity :0.7;
}
.custom-figure .second{
	float:right;
	margin: 20px 2px;
	max-width : 48%;
	text-align : center;
}

.fig-index {
	counter-increment: fig-counter;
	text-align : center;
	font-style : italic;
	font-weight: bold;
	font-size : smaller;
	margin-bottom : 4px;
}

.fig-index::after { 
	content: counter(fig-counter); 
}

div.bodydiv.custom-figure2{
	width : 90%;
	margin-left:auto;
	margin-right : auto;
}
div.bodydiv.custom-figure2 .title{
	flex-basis : 400px;
}

div.bodydiv.custom-figure2 .p{
	margin-left : 20px;
}
.custom-figure2 {
	display: flex;
}

